#columna4 {
	float: right;
	height: 600px;
	width: 187px;
	text-align: left;
	overflow: hidden;
	clear: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #786854;
	background-color: #FFFFFF;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}

/* caja de productos */
#columna4 #indice {
	margin-top: 20px;
	margin-bottom: 5px;
	display: block;
}
#columna4 #indice p.titu {
	text-align: center;
	display: block;
}
/* Indice de productos */
#columna4 .iconos2 {
	padding-left: 3px;
	display: block;
	width: auto;
	float: left;
	clear: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	height: auto;
	margin: 0px;
}
#columna4 .iconos2 ul {
	width: auto;
}
#columna4 .iconos2 li {
	width: auto;
	display: inline;
}
#columna4 .iconos2 a {
	float: left;
	margin-right: 3px;
	display: block;
	padding: 10px 0px 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	color: #666666;
	text-decoration: none;
	text-align: center;
	height: 58px;
	width: 58px;
	position: relative;
	zoom: 1;
}#columna4 .iconos2 span.ref-color {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: auto;
	display: block;
	position: absolute;
	left: 0;
	top: 0px;
}
#columna4 .iconos2 span.color {
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	width: 20px;
	display: block;
}
.opacidad img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
-moz-opacity:0.6;
opacity: .60;
}

.opacidad:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity:1;
opacity: .99;
}

/**/
#columna4 .iconos1 {
	padding-left: 10px;
	height: 15px;
	display: block;
	width: 90%;
	float: left;
	margin-bottom: 20px;
}
#columna4 .iconos1 ul {
	width: auto;
}
#columna4 .iconos1 li {
	width: auto;
	display: inline;
}
#columna4 .iconos1 a {
	float: left;
	margin-right: 2px;
	text-decoration: none;
	display: block;
	color: #666666;
	font-size: 1.3em;
	padding-right: 5px;
	padding-left: 5px;
}#columna4 .iconos1 span {
	display: block;
	float: left;
	width: auto;
	margin-right: 5px;
	font-size: 0.9em;
	padding-top: 4px;
	line-height: normal;
}
#columna4 .iconos1 a:hover {
	color: #000000;
	border: 1px solid #CCCCCC;
	padding-right: 4px;
	padding-left: 4px;
}
#columna4 #foto1 {
	height: auto;
	width: auto;
}
